<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Encriptação de ficheiros" compressed="true">
   <topicref FeatureID="-1" href="ES_HLP_ENCRYPTION_MAIN.html" navtitle="Encriptar ou desencriptar"/>
   <topicref FeatureID="-1" href="ES_HLP_ENCRYPTION_ENCRYPT.html" navtitle="Encriptar o cartão de memória"/>
   <topicref FeatureID="-1" href="ES_HLP_ENCRYPTION_DECRYPT.html" navtitle="Desencriptar o cartão de memória"/>
</topics>